Subject: acka-voting-digest V2 #183
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest     Thursday, October 23 1997     Volume 02 : Number 183

----------------------------------------------------------------------

Date: Thu, 23 Oct 1997 06:35:51 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2334 accepted

Results of Proposal 2334

10/16 votes: Quorum achieved
10/10 YES votes: Proposal accepted

    YES:
ThinMan             (Vulcan)
/dev/joe            (Vulcan)
Alfvaen             (MetaMorph)
Malenkai            (Vulcan)
Rex Mundi
Fortunato
mr cwm              (Munchkin Haven)
Vynd                (Vulcan)
Vulcan Unity Vote
Tammany                                 [Malenkai bribed Tammany A$50]

    NO:

    PRESENT:
breadbox
Karma               (Harf)

    ABSTAINED:
Red Barn
Balsamic Dragon
Niccolo Flychuck    (MetaMorph)
Archie Leach
Calvin N Hobbes     (Harf)
two-star            (MetaMorph)

    VACATIONING:
norpan

    PENDING:
SonOfWu
Darth Vader

> Proposal 2334 - Thu 16 Oct 1997 04:32:18
> Blueprint Reform
> Malenkai (Randy Hall)
> 
> This is a Grandiose proposal.
> 
> {{[gist:
> 
> 1) make blueprints rules in a rule suite with
> subordinated precedence; allow a completed
> frankenstein monster to actually live.
> 
> 2) remove the processing chip requirement (this
> seems to be another poor fun to work ratio thing).
> 
> 3) eliminate the electronic potato (poor fun/work
> ratio).
> 
> 4) Recreate the Pyriac Frobnotzer, which was destroyed
> upon the creation of rule 1 (although no one seemed to
> harf it this way.  I also point out that the Null Gadget
> blueprint prolly does not exist either, as it does not
> unambiguously describe the behaviour of any gadgets, but
> that was not harfed that way either.  IAC, this proposal
> will work whether or not that one exists).
> ]}}
> 
> ---------------------------------------------------
> 
> A. Create a new rule numbered 102.1 called "102.1" with text:
> 
> "
> {{
> 
> This rule has precedence over all rules.
> 
> I.  [Guard against Malenkai's Loophole]
> 
> a) All Discoveries are destroyed.  
> b) All entities named "Pyriac Frobnotzer" are renamed "ZZimsy X" where 
> X is replaced by the lowest prime number such that the name is unique.
> c) All ZZimsy-Gadgets are destroyed.
> 
> --------
> 
> II.  [Remove PCs from blueprints]
> 
> For each blueprint whose final sentence begins with
> "Raw materials of" and ends with "processing chips are
> required", amend that blueprint to remove its final
> sentence.
> 
> --------
> 
> III.  [Nuke the electronic potato]
> 
> a) Each player receives A$50 from the treasury for each
> Electronic Potato that they own.
>  
> b) All Electronic Potatoes are destroyed.
> 
> c) The Blueprint for the Electronic Potato is destroyed.
> 
> [is the trivial A$2/proposal really more fun than the
> financier's work for this?]
> 
> }}
> "
> 
> ============================
> 
> B.  [Fancy Footwork]
> 
> {{[This is required because no gadgets and blueprints can exist at the
> time the gadget and blueprint rules are rewritten below, or complicated
> things may happen.]}}
> 
> Create a rule numbered 102.2 entitled "ZZimsy-Gadgets and Discoveries" with
> the following text:
> 
> "
> This rule has precedence over all rules.
> 
> A type of entity known as ZZimsy-Gadgets exist.  ZZimsy-Gadgets are not
> Gadgets, but they have an attribute.  Upon an entity being transformed
> into a ZZimsy-Gadget, which may only occur as described in the rules, 
> it is named "ZZimsy-Gadget X Y" where X is replaced by the name the entity
> had before the transformation, and Y is replaced by the lowest prime
> number such that the name is unique.  Its attribute becomes the name of 
> the type of gadget is was just before the transformation.
> 
> {{All extant gadgets are transformed into ZZimsy-Gadgets, in time
> order of oldest to youngest gadget first.  [I wonder if
> this will have any weird unintended effects like in the Xanth series 
> and the Time of no Magic, which had effects even the author didn't realize
> until a couple of books later :-)]}}.
> 
> A type of entity known as a Discovery exists.  Discoveries may be defined
> and described in other rules as well, and such definitions describe the 
> same sort of entity.  This rule defers to all such rules.
> 
> {{All extant blueprints are transformed into Discoveries with names identical
> to the type of gadget they described before the transformation, and text
> identical to the text they had prior to the transformation, and authorship
> they had prior to the transformation; this transformation occurs with oldest
> blueprint first down to youngest, and with an infinitesimal amount of time
> between each one.
> 
> [Bring back the Pyriac Frobnotzer]
> 
> Create a new Discovery named "Pyriac Frobnotzer" with
> text identical to the text of the Blueprint for the Pyriac Frobnotzer which
> existed one second before the rule entitled "The Evil Overlords of Ackanomic 
> (retired)" was created, and authorship credit of 'Mohammed (Jason Orendorff)".
> 
> [the old PF conflicted with rule 1 and thus was nuked when that rule was
> created.
> This new scheme will prevent it from working on rule 1, but otherwise work as
> intended.  I think that could be a fun gadget.]
> }}
> "
> 
> ============================
> 
> C.  [Blueprints Rule Suite]
> 
> {{[gist: blueprints are created as Discoveries, and become 
> blueprints as described in the rules.  Upon doing so, they also 
> become rules in this rule suite, with a more sensible precedence
> scheme, and they inherit all the other things about being rules, such
> as the spelling bee, etc.]}}
> 
> Amend rule 594 so that its title is "Blueprint Rule Suite" and its text is:
> 
> "
> I.  Discoveries are unownable entities.  As a privilege, Scientists
> make Discoveries by posting their name and text, and labeling them
> as such.  The text must describe the behaviour of exactly one 
> new type of Gadget, and the name must be legal and unique, or the 
> creation fails.   
> 
> II.  A Discovery is said to be made by the player who posted its text.
> If, however, a Discovery is created by a rule, then the player who authored
> the proposal that created the rule has made the Discovery unless the creating
> rule describes other authorship credit.  If no such player or undead exists,
> or it is otherwise ambiguous who created the Discovery, then no one did.
> 
> III.  A Scientist may make no more than 4 Discoveries per calendar month.
> 
> IV.  Discoveries are accepted 7 days after their creation, unless the 
> rules describe different acceptance circumstances or procedures for a
> particular Discovery or type of Discovery.
> 
> V.  When a Discovery is accepted, a new rule is created as a member of this
> rule suite, with the title "Blueprint: <name>" where <name> is the name of
> the Discovery, with authorship credit as described in section II, and 
> with text identical to the text of the Discovery.  The Discovery is 
> then destroyed.  Creation of a Blueprint does not create any instances of
> the type of Gadget described by that Blueprint.
> 
> VI.  The term "Blueprint", as used in the rules, means a member of this
> rule suite.  The term "Useless Blueprint", as used in the rules, means a 
> Blueprint for which there currently exist no Gadgets made from that Blueprint.
> 
> VII.  When a Discovery is Debunked, it is destroyed, and thus is never 
> accepted.  When a Blueprint is Debunked, all extant Gadgets made from that
> Blueprint are destroyed, and it is repealed.
> 
> VIII.  If a Scientist leaves or loses eir office for any reason, all of eir
> Discoveries and Useless Blueprints are Debunked.  A Scientist may Debunk
> eir own Discoveries or Useless Blueprints as a public action.
> 
> IX.  If a Blueprint specifies the effects of a certain kind of Gadget-related 
> manipulation, and tells who can perform it, but does not specify how it is to
> be accomplished, then that type of manipulation can be performed as a public
> action.  [See Rule 373 for more about public actions.] 
> 
> X. A Blueprint is Qualified if and only if it has existed for at least a week,
> or if it is not Useless. 
> 
> XI.  All Blueprints defer precedence to rules which are not Blueprints.
> 
> [Follow this link for the Blueprints]
> "
> 
> ============================
> 
> D.  [Tweak the gadget rule]
> 
> Amend rule 595, "Gadgets" so that its text is:
> 
> "
> I.  A Gadget's Blueprint is the Blueprint that defines the class of Gadget to
> which that Gadget belongs. If a Gadget's Blueprint exists, the Gadget behaves
> in the manner defined by the Blueprint, and may be manipulated in accordance
> with it. 
> 
> II. Gadgets are entities.  A Gadget is tradeable unless its Blueprint 
> specifies otherwise.
> 
> III. The ability to create Gadgets is a Privilege of a Scientist. A 
> Scientist may create a Gadget only by performing these tasks, in this order: 
> 
> (a) Choosing a type from those defined by existing Blueprints. If the Gadget
> requires raw material, the Scientist must own the specified quanti(ies) and 
> type(s); the raw materials used are then destroyed. 
> 
> (b) Announcing publicly that a new Gadget of that type is being made. This 
> cannot be done if the Scientist is already in the process of making a Gadget. 
> 
> (c) Building the gadget.  This task is completed when the Scientist has spent 
> at least three days building, at which time it is created unowned. 
> 
> (d) Announcing publicly that the new Gadget has been built, and initiating a
> public Auction of the Gadget, as defined by Rule 516. If this announcement is
> not made within 3 days of the completion of the Gadget, the Gadget is destroyed
> instead.
> 
> (e) If the Scientist loses eir privileges for any reason prior to the
> completion
> of step (d), the process is aborted and the Gadget, if it exists, is destroyed.
> 
> IV.  Gadgets may also be created by rules, provided the rule specifies the
> quantity created, the Blueprint which defines its behaviour, and how ownership
> is to be determined. If ownership is to be determined by Auction, The Auction
> shall be conducted by the process described in Rule 516. 
> 
> V.  A Gadget's owner can destroy it as a public action, unless the Gadget's
> Blueprint specifies that it is indestructible. 
> 
> VI.  A Gadget is Qualified if its Blueprint is Qualified.
> "
> 
> ============================
> 
> E.  [Transform back]
> 
> Create a new rule numbered 102.3 entitled "Gizz" with the following text"
> 
> "
> {{
> 
> This rule has precedence over all rules.
> 
> a) All extant Discoveries are accepted, one after another, with an
> infinitesimal amount of time separating each acceptance; they are
> accepted in oldest to youngest order.
> 
> b) For each player who had a Pyriac Frobnotzer one second before the rule
> entitled "The Evil Overlords of Ackanomic (retired)" was created, a Pyriac 
> Frobnotzer is created and transferred to that player. [no orgs had one,
> and I don't care about undead.]
> 
> c) Each extant ZZimsy-Gadget is transformed into a Gadget of type X,
> where X was the attribute of that ZZimsy-Gadget just prior to this
> transformation.  If the resulting gadget is a Spell Book of Chorg, then
> the lowest-numbered page in that book is destroyed until the book has the
> same number of pages as it had before it was transformed into the ZZimsy-
> Gadget it was just prior to this transformation.
> 
> d) Rule 102.2, "ZZimsy-Gadgets and Discoveries", is repealed.
> }}
> "
> 
> ============================
> 
> F.  [Various related rule changes]
> 
> a) Amend rule 593, "Ackanomic Research Guild", to remove
> 
> "
> The Duties of the Inventor are to keep a public record of all existing 
> Blueprints, to keep a public record of who owns each existing Gadget,
> and to take care of all other bookkeeping required to ensure that all
> Gadgets behave in accordance with their Blueprints.
> "
> 
> {{[the financier keeps records of gadget ownership, and the speaker makes
> sure the rules are followed.  As for the public record bit, it is the 
> financier's job to track all entities (including rules).  I guess game custom
> allows the web-harfer to track rules, which are in the treasury.  IAC, the
> Inventor can volunteer to be an assistant web-harfer and track the new rule
> suite if e wants, so no real functionality is lost.  This rule-harfer thing
> needs to be fleshed out anyway, that is for another time.]}}
> 
> ----
> 
> b) Amend rule 597, "The Frankenstein Monster(s)" as follows, in the order
> specified:
> 
> (i) Replace
> 
> "
> E shall then post the text of the Blueprint-under-construction. At this point
> the Blueprint is constructed, (and is a Blueprint) and no more Parts may ever
> be added to it. The Mad Scientist must immediately, after this announcement, 
> begin building the Frankenstein Monster subject to the general limitations 
> placed upon Scientists working from Blueprints except that e need not pay
> Processing Chips, or any raw materials of any sort. 
> "
> 
> with:
> 
> "
> E shall then post the text of the Discovery. At this point, and only under
> these circumstances, the Discovery is accepted [and thus becomes a 
> Blueprint; no more Parts are added to it as described in this rule]. The
> Mad Scientist must immediately, after this announcement,  begin building 
> the Frankenstein Monster subject to the general limitations placed upon
> Scientists working from Blueprints.  The Mad Scientist is considered the
> author of this Discovery.
> "
> 
> (ii) Replace "blueprint-under-construction" (ignoring case) with "Discovery",
> where it appears [second paragraph, section i), section iv) a few times, and
> possibly elsewhere].
> 
> (iii) Replace
> 
> "
> Frankenstein Monsters behave in the manner described in their Blueprints, 
> unless they are in conflict with another blueprint, in which case the 
> Blueprint which was created earliest hs precedence. Blueprints for 
> Frankenstein Monsters alway defer to the rules.
> "
> 
> with:
> 
> "
> Frankenstein Monsters behave in the manner described in their Blueprints.
> 
> {{The blueprint-under-construction, if it exists, that was started after
> Rex Mundi  became mad scientist is transformed into a Discovery with name 
> as the name of the Monster being created, and text identical to the text the 
> blueprint-under-construction had before transformation, and authorship
> credited to the player Rex Mundi.  All other blueprints-under-construction
> are destroyed.}}
> 
> "
>  
> c) Amend rule 1013 "Secret Laboratories", to replace:
> 
> "
> An Organization that has a Secret Laboratory may, as an action, build a Gadget
> from any existing non-lonely Blueprint once per calendar month. This new Gadget 
> is created in the Organization's possession either three days after the action
> of building it is performed, or when the Blueprint for the Gadget has been
> in existence at least one week, whichever comes later.
> "
> 
> with
> 
> "
> An Organization that has a Secret Laboratory may, as an action, build a Gadget
> from any existing Qualified Blueprint once per calendar month. This new Gadget 
> is created in the Organization's possession  three days after this action
> is announced.
> 
> {{[the blueprint, in essence, has to be around 14 days or be non-Useless.  I'd
> like to standardize on the Qualified terminology.  As this is worded now, I'm
> not sure its possible to build a gadget at all ... 'it is created 3 days after
> it is created' is one way of reading the current language :-), perhaps a bit
> nit-picky, but ...  that is not why I wish to change it, just being weird]}}
> "
> 
> ----
> 
> d)  Amend rule 1211, "Boons of the Ancients", to replace:
> 
> "
> A Blueprint is created in the Blueprint Archive (not owned by the player, but
> said to be created by the player), as described by the player 
> "
> 
> with:
> 
> "
> A Discovery is created (not owned by the player, but said to be created by
> the player), as named and described by the player 
> "
> 
> ----
> 
> e) Amend rule 1240.14, "Scientist for a Day", to read:
> 
> "
> A Card of this type may be played only in the public forum. A player who does
> so pays A$20. 
> 
> In the message in which a player states he is playing a card of this type, e
> may also include exactly one collection of named text which e would like
> to see as a new Discovery. This text becomes a new Discovery as named; it is
> said to be made by the player who played the Scientist for a Day Otzma Card. 
> 
> If at least 5 active players, or 20% of the active players, whichever is
> greater, publically object to this Discovery within 3 days of its creation, it
> is 
> Debunked, and its creator loses 10 points. 
> 
> Counter-Action: Any Discovery created by the use of the countered Scientist 
> for a Day Card is Debunked. 'Scientist For A Day' Otzma Cards have an 
> F-designation of Normal. 
> "
> 
> [end of proposal]

------------------------------

End of acka-voting-digest V2 #183
*********************************